﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M1L1TIOSoluitions", "M1L1TIOSoluitions\M1L1TIOSoluitions.csproj", "{80F8A4EA-DBA9-4860-B34D-195A22101F4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{80F8A4EA-DBA9-4860-B34D-195A22101F4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80F8A4EA-DBA9-4860-B34D-195A22101F4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80F8A4EA-DBA9-4860-B34D-195A22101F4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80F8A4EA-DBA9-4860-B34D-195A22101F4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8EFA2FAF-3B2E-4A84-8179-BA2B8C8E882C}
	EndGlobalSection
EndGlobal
